co.aikar.commands.annotation

## Annotation Type Split

    @Retention(value=RUNTIME)
     @Target(value=PARAMETER)
    public @interface Split

Joins arguments into a single piece of text with the specified separator. For array based parameters, defines the regex pattern to split on

### Optional Element Summary

Optional Elements
`String` `value`

### Element Detail

#### value

    public abstract String value

Default:
  ","